camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christian Müller (JIRA) <j...@apache.org>
Subject [jira] [Closed] (CAMEL-6270) camel-jclouds cannot install in Apache Karaf
Date Wed, 17 Apr 2013 19:57:16 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-6270?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Christian Müller closed CAMEL-6270.
-----------------------------------

       Resolution: Fixed
    Fix Version/s:     (was: 2.11.1)
                   2.11.0

Fixed with
Author: davsclaus
Date: Sat Apr 13 10:03:23 2013
New Revision: 1467582

URL: http://svn.apache.org/r1467582
Log:
CAMEL-6261: Fixed install camel-jclouds in Karaf
                
> camel-jclouds cannot install in Apache Karaf
> --------------------------------------------
>
>                 Key: CAMEL-6270
>                 URL: https://issues.apache.org/jira/browse/CAMEL-6270
>             Project: Camel
>          Issue Type: Bug
>          Components: osgi
>    Affects Versions: 2.11.0
>            Reporter: Claus Ibsen
>            Assignee: Claus Ibsen
>            Priority: Minor
>             Fix For: 2.11.0
>
>
> The problem is that jclouds requires guava 13.0.x only and we had imports of 14.0.x in
camel-jclouds which causes problems for OSGi.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message